<wap-provisioningdoc>
   <characteristic type="Registry">
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\440">
         <parm name="CN" value="Japan (440)" datatype="string" />      
         <parm name="CC" value="81" datatype="string" />
         <parm name="IDD" value="010" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\441">
         <parm name="CN" value="Japan (441)" datatype="string" />      
         <parm name="CC" value="81" datatype="string" />
         <parm name="IDD" value="010" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\416">
         <parm name="CN" value="Jordan" datatype="string" />      
         <parm name="CC" value="962" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\401">
         <parm name="CN" value="Kazakhstan" datatype="string" />      
         <parm name="CC" value="7" datatype="string" />
         <parm name="IDD" value="810" datatype="string" />
         <parm name="NDD" value="8" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\639">
         <parm name="CN" value="Kenya" datatype="string" />      
         <parm name="CC" value="254" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\545">
         <parm name="CN" value="Kiribati" datatype="string" />      
         <parm name="CC" value="686" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\467">
         <parm name="CN" value="Korea, North" datatype="string" />      
         <parm name="CC" value="850" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />                            
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\450">
         <parm name="CN" value="Korea, South" datatype="string" />      
         <parm name="CC" value="82" datatype="string" />
         <parm name="IDDCount" value="4" datatype="integer" />         
         <parm name="IDD1" value="001" datatype="string" />
         <parm name="IDD2" value="002" datatype="string" />          
         <parm name="IDD3" value="00700" datatype="string" /> 
         <parm name="IDD4" value="008" datatype="string" />          
         <parm name="NDD" value="" datatype="string" />
      </characteristic>                                    
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\419">
         <parm name="CN" value="Kuwait" datatype="string" />      
         <parm name="CC" value="965" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\437">
         <parm name="CN" value="Kyrgyz Republic" datatype="string" />      
         <parm name="CC" value="996" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\3\5">
         <parm name="001" value="622" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\3\7">
         <parm name="001" value="624" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\3\8">
         <parm name="001" value="625" datatype="string" />                                                                                                        
         <parm name="002" value="623" datatype="string" /> 
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\3\9">
         <parm name="001" value="626" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\4\0">
         <parm name="001" value="627" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\4\1">
         <parm name="001" value="628" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\4\3">
         <parm name="001" value="630" datatype="string" />  
         <parm name="002" value="629" datatype="string" />                                                                                                                
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\4\4">
         <parm name="001" value="631" datatype="string" />                                                                                                        
      </characteristic>        
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="101" value="440" datatype="integer" />      
      </characteristic>       
       <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="102" value="441" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="103" value="416" datatype="integer" />      
      </characteristic>             
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="104" value="401" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="105" value="639" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="106" value="545" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="107" value="467" datatype="integer" />      
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="108" value="450" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="109" value="419" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="110" value="437" datatype="integer" />      
      </characteristic>                                     
   </characteristic>
</wap-provisioningdoc>

